Subject: Fwd: Collect Education Docuements of Mr. Varun Pratap Bhatt
From: Swati Shukla <[email-masked]>
To: Vaishali Sah <[email-masked]>
Date: Sat, 26 Aug 2017 11:42:23 +0530 (IST)

Best Regards 
Swati Shukla 

From: "Pooja Bhatt" <[email-masked]> 
To: [email-masked] 
Cc: "Varun Bhatt" <[email-masked]>, "mahendra bhatt" <[email-masked]> 
Sent: Monday, June 19, 2017 4:41:24 PM 
Subject: Collect Education Docuements of Mr. Varun Pratap Bhatt 

Hi Swati, 
As discussed, I am Varun Pratap Bhatt's sister. He was appointed in your organization a few months back but due to medical emergency he had to move back to his hometown. 

He had submitted his original documents with your company and I need to collect back the same. I have his original ID proof as well as the receipt provided by your team. 

Reuqest you to arrange for the same on an urgent basis. 

Regards, 
Pooja